<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@700&family=Work+Sans:wght@500;600;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Kartik Bansal</title>
</head>

<body>
    <header>
        <div class="head">
            <a href="#" class="logo"><img src="./img/Frame 7.svg" alt="logo"></a>
            <ul class="nav">
                <li class="nav_item"><a href="#home">Home</a></li>
                <li class="nav_item"><a href="#About">about</a></li>
                <li class="nav_item"><a href="#skills">skills</a></li>
                <li class="nav_item"><a href="#portfolio">portfolio</a></li>
                <li class="nav_item"><a href="#contact">contact</a></li>
            </ul>
            <div><a class="button" href="#">Hire Me</a></div>
        </div>
    </header>
    <section>
        <div id="home" class="baner">
            <div class="name">Hi, I am <a class="name_link" href="#About">Kartik Bansal</a> &#128075;</div>
            <div class="specialty">Creative designer & front-end developer</div>
            <div class="myself">I design and code beautifully simple things, and I love what I do.</div>
            <div><img src="./img/Group.svg" alt="avatar"></div>
        </div>
    </section>
    <section>
        <div class="hard_skills" id="skills">
            <div class="card">
                <div><img src="./img/Group 6.svg" alt="img"></div>
                <div class="info"> <span>5+</span>Years of Experience</div>
                <div><img src="./img/entypo_chevron-right.svg" alt="img"></div>
            </div>
            <div class="card">
                <div><img src="./img/Group 62.svg" alt="img"></div>
                <div class="info"> <span>100+</span> Completed Projects</div>
                <div><img src="./img/entypo_chevron-right.svg" alt="img"></div>
            </div>
            <div class="card">
                <div><img src="./img/Group 63.svg" alt="img"></div>
                <div class="info"> <span>50+</span>Happy Clients</div>
                <div><img src="./img/entypo_chevron-right.svg" alt="img"></div>
            </div>
        </div>
    </section>
    <section>
        <div class="soft_skills">
            <div><img src="./img/Group 12.svg" alt="img"></div>
            <div class="content">
                <div> <a class="button_two" id="About" href="#"> Who I am</a></div>
                <div class="title">About Me</div>
                <div class="subtitle_soft">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for
                    building clean web applications with intuitive functionality. I enjoy the process of turning ideas
                    into reality using creative solutions. I’m always curious about learning new skills, tools, and
                    concepts. In addition to working on various solo full stack projects, I have worked with creative
                    teams, which involves daily stand-ups and communications, source control, and project management.
                </div>
                <div><a class="button" href="#">Hire Me</a></div>
            </div>
        </div>
    </section>
    <section>
        <div class="my_works" id="portfolio">
            <div><a href="#" class="button_two">my works</a></div>
            <div class="title">Featured Works</div>
            <ul class="nav_two">
                <li class="nav_point"><a href="#">All</a></li>
                <li class="nav_point"><a href="#">Mobile App</a> </li>
                <li class="nav_point"><a href="#">Website Design</a> </li>
                <li class="nav_point"><a href="#">All</a></li>
                <li class="nav_point"><a href="#">Website Development</a> </li>
            </ul>
            <div class="work_part1">
                <img src="./img/Cover.svg" alt="work1">
                <img src="./img/wd2 1.svg" alt="work2">
                <img src="./img/wd3 2.svg" alt="work3">
            </div>
            <div class="work_part2">
                <img src="./img/Frame 36660.svg" alt="work4">
                <img src="./img/Frame 36661.svg" alt="work5">
                <img src="./img/Homepage 1.svg" alt="work6">
            </div>
        </div>
    </section>
    <footer>
        <div class="footer" id="contact">
            <div class="box_one">
                <div class="my_name">Kartik Bansal.</div>
                <div class="job">Creative designer & front-end developer</div>
            </div>
            <div class="box_two">
                <div class="h3">Useful Links</div>
                <ul class="menu">
                   <li class="menu_point"><a href="#home">Home</a></li>
                   <li class="menu_point"><a href="#About">About</a></li>
                   <li class="menu_point"><a href="#skills">Skills</a></li>
                   <li class="menu_point"><a href="#portfolio">Portfolio</a></li>
                   <li class="menu_point"><a href="#contact">Contact</a></li>
                </ul>
            </div>
            <div class="box_three">
                <div class="h3">Social Media</div>
                <ul class="menu">
                   <li class="menu_point"><a href="https://instagram.com" target="_blank">Instagram</a></li>
                   <li class="menu_point"><a href="https://www.linkedin.com" target="_blank"> linkedint</a></li>
                   <li class="menu_point"><a href="https://dribbble.com" target="_blank">Dribbble</a></li>
                   <li class="menu_point"><a href="https://www.behance.net" target="_blank">Behance</a></li>
                   <li class="menu_point"><a href="https://github.com" target="_blank">Github</a></li>
                </ul>
            </div>
            <div class="box_four">
                <div class="h3">Newsletter</div>
    
                   <div class="email">Enter your email and get notified about news, of.</div>
            </div>
        </div>
    </footer>
</body>

</html>